    @charset "UTF-8";
    .trade_success_banner {
        width: 100%;
        height: 5rem;
        background: url('/app/style/home/image/trades-success.jpg');
        background-size: cover;
    }
    
    .success_btn_box {
        height: 3.2rem;
        padding: .7rem 1.6rem;
        background: #fff;
    }
    
    .success_btn {
        width: 6.7rem;
        height: 1.7rem;
        line-height: 1.7rem;
        border: 1px solid rgb( 198, 198, 198);
        text-align: center;
        font-family: 'SourceHanSansCN';
        color: rgb( 51, 51, 51);
        font-size: .7rem;
        background: #fff;
    }
    
    .success_btn_left {
        float: left;
    }
    
    .success_btn_right {
        float: right;
    }